[SM-Grimoire-Bugs] [Bug 15673] kdebindings4 dies with the current version of attica in test

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 20 22:21:01 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15673


Tommy Boatman <tboatman at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable-rc_grim
                   |                            |oire?,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?




--- Comment #2 from Tommy Boatman <tboatman at sourcemage.org>  2010-05-20 21:20:59 ---
Yep...that fixes it.

Commit to upgrade attica to 0.1.4 is bb5a53e8b9b6fcc7e53b05fdabd485d09f3008f1

Commit to add attica dependency to kdebindings4 is
ad8266aa9a7fce75617855574f52159028345708

Requesting stable integration for both commits as it takes both to fix the bug.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list